CVE-2023-34645

CVSS Score of 10 (low)

Details

Published Jun 16, 2023
Updated: Jun 22, 2023
CWE ID 552

Summary

CVE-2023-34645 is an arbitrary file read vulnerability found in jfinal CMS version 5.1.0. This vulnerability allows attackers to access files that should be restricted, potentially leading to unauthorized disclosure of sensitive information. The affected product is jfinal CMS version 5.1.0. To remediate this vulnerability, it is recommended to update to a patched version or apply the necessary security patches provided by the vendor. The potential danger of this vulnerability is high, as it can result in the compromise of confidential data, posing a significant risk to organizations using jfinal CMS 5.1.0.

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-34645 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options